body {
    background: #1E1E1E;
    width: 100vw;
    height: 1000vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

}

.Green-Tea {
    background: #FFFFFF;
    width: 1440px;
    height: 3400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

}

.Top-page {
    background-image: url(image/Rectangle\ 3.png);
    background-size: cover;
    width: 1440px;
    height: 863px;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    align-items: flex-start;
    background-position: center;
}

.Group1 {
    width: 597px;
    height: 39px;
    margin-left: 422px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: self-start;
}

.Text {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
    margin-left: 30px;
}

.Group2 {
    width: 86px;
    height: 95px;
    margin-left: 677px;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.Rectangle2 {
    background-image: url(image/Rectangle\ 2.png);
    background-size: cover;
    width: 86px;
    height: 72px;
}

.Teanologi {
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
}

.About-Us {
    display: flex;
    height: 450px;
    margin-top: 37px;
}

.Rectangle4 {
    width: 513px;
    height: 450px;
    background-image: url(image/Rectangle\ 4.png);
    background-size: cover;
}

.Rectangle5 {
    width: 927px;
    height: 450px;
    left: 513px;
    top: 900px;
    background: #9CAB70;
    display: flex;
    flex-direction: column;
}

.Heading {
    width: 280px;
    height: 70px;
    margin-left: 383px;
    margin-top: 40px;
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    color: #FFFFFF;
    margin-bottom: 27px;
}

.Title {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    color: #FFFFFF;
    width: 662px;
    height: 173px;
    margin-left: 207px;
    margin-right: 58px;
}

.Product {
    width: 1440px;
    height: 738px;
    background: #EEEEEE;
    display: flex;
    flex-direction: column;
}

.Pilihan {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    color: #000000;
    text-align: center;
    margin-top: 7.9%;
}

.Group3 {
    display: flex;
    flex-direction: row;
    margin-left: 6.7%;
    justify-content: space-between;
    margin-right: 3.9%;
    margin-top: 5%;
}

.Group {
    display: flex;
    flex-direction: column;
    width: 19%;
    align-items: center;
}

.image1 {
    background-image: url(image/Ellipse\ 1.png);
    background-size: cover;
    width: 195px;
    height: 190px;
}

.image2 {
    background-image: url(image/Ellipse\ 1\ \(1\).png);
    background-size: cover;
    width: 195px;
    height: 190px;
}

.image3 {
    background-image: url(image/Ellipse\ 1\ \(2\).png);
    background-size: cover;
    width: 195px;
    height: 190px;
}

.image4 {
    background-image: url(image/Ellipse\ 1\ \(3\).png);
    background-size: cover;
    width: 195px;
    height: 190px;
}

.item {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    color: #000000;
    margin-top: 13px;
}

.des {
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    color: #000000;
    margin-top: 3px;
}

.Discount {
    display: flex;
    flex-direction: row;
    width: 1440px;
    height: 354px;
}

.left-discount {
    display: flex;
    flex-direction: column;
    width: 927px;
    height: 354px;
    left: -5px;
    top: 2166px;
    background: #9CAB70;
    margin-right: 25px;
    justify-content: space-evenly;
    align-items: center;
}

.right-discount {
    background-image: url(image/Rectangle\ 8.png);
    background-size: cover;
    width: 488px;
    height: 355px;
    left: 947px;
    top: 2165px;

}

.Sale-off {
    width: 633px;
    height: 75px;
    font-family: 'Italiana';
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 75px;
    text-align: center;
    color: #FFFFFF;
}

.sale-title {
    width: 654px;
    height: 103px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    color: #FFFFFF;
}

.Contact-now {
    width: 227px;
    height: 57px;
    background: rgba(255, 255, 255, 0.8);
    border: 2px solid #68763F;
    border-radius: 20px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    text-align: center;
    color: #383F26;
    margin-right: 44px;
}

.Contact {
    width: 1435px;
    height: 598px;
    background-image: url(image/Rectangle\ 10.png);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 37px;
}

.Contact-Item {
    width: 607px;
    height: 603px;
    background: #FAFAFA;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    width: 175px;
    height: 58px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 58px;
    text-align: center;
    color: #000000;
    margin-top: 35px;

}


.input1 {
    width: 515px;
    height: 56px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    margin-left: 46px;
    margin-top: 41px;
}

.input2 {
    width: 515px;
    height: 135px;
    left: 462px;
    top: 2771px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    margin-left: 46px;
    margin-top: 28px;

}


.send {
    width: 153px;
    height: 52px;
    background: #68763F;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 30px;

}
.TheEnd {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item-TheEnd1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 28px;
}

.image-theEnd {
    width: 86px;
    height: 72px;
    background-image: url(image/Rectangle\ 2.png);
    background-size: cover;
}

.text-theEnd {
    width: 69px;
    height: 23px;
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
}

.item-TheEnd2 {
    width: 120px;
    height: 27px;
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
}

.item-TheEnd3 {
    display: flex;
    flex-direction: row;
    width: 597px;
    height: 39px;
    justify-content: space-between;
    margin-top: 20px;
}

.End {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    color: #9CAB70;
}

@media screen and (max-width: 992px) {
    .About-Us {
        flex-direction: column;
        flex-wrap: nowrap;
        height: 50%;
        width: 100%;
    }

    .Rectangle4 {
        width: 100%;
        background-size: 50%;
    }

    .Rectangle5 {
        width: 100%;
        font-size: 50%;
    }

    .Discount {}

}

@media screen and (max-width:576px) {
    .About-Us {
        flex-direction: column;
        flex-wrap: nowrap;
        width: 100%;
        height: 20%;
    }

    .Rectangle4 {
        width: 100%;
    }

    .Rectangle5 {
        width: 100%;
    }

    .Group3 {
        display: flex;
        flex-direction: column;
        margin-top: 0%;
        width: 100%;
    }

    .Discount {
        flex-direction: column;
        flex-wrap: nowrap;
        width: 100%;
    }

}